Project

General

Profile

Bug #30069

Apache httpd is not allowed to read puppet certs

Added by Lukas Zapletal 5 months ago. Updated 4 months ago.

Status:
Closed
Priority:
Normal
Category:
General Foreman
Target version:
-
Difficulty:
Triaged:
Yes
Bugzilla link:

Description

SSIA


Related issues

Related to SELinux - Bug #30866: Enable passenger by default and backport rulesClosed

Associated revisions

Revision fc3eb992 (diff)
Added by Lukas Zapletal 5 months ago

Fixes #30069 - allow reading puppet certs to httpd

History

#1 Updated by The Foreman Bot 5 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman-selinux/pull/103 added

#2 Updated by The Foreman Bot 5 months ago

  • Fixed in Releases 2.2.0 added

#3 Updated by The Foreman Bot 5 months ago

  • Pull request https://github.com/theforeman/foreman-selinux/pull/104 added

#4 Updated by Anonymous 5 months ago

  • Status changed from Ready For Testing to Closed

#5 Updated by Tomer Brisker 4 months ago

  • Fixed in Releases 2.1.0 added
  • Fixed in Releases deleted (2.2.0)

#6 Updated by Lukas Zapletal about 1 month ago

  • Related to Bug #30866: Enable passenger by default and backport rules added

Also available in: Atom PDF